<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Cache" Content="no store">
<META Http-Equiv="Expires" Content="0">
<title>Maracuja - Aide - Exercices</title>
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
<!--
.tableContentCell {	background-color:#E1DEEF;
	color:#000000;
}
.tableHeaderCell {	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}
-->
</style>
<style type="text/css">
<!--
.excel1 {
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial;
text-align:general;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
.excel3 {
font-weight:700;
font-family:Arial, sans-serif;
border:none;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-style:normal;
text-decoration:none;
text-align:general;
vertical-align:bottom;
white-space:nowrap;
}
.excel5 {
font-weight:700;
font-family:Arial, sans-serif;
text-align:center;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-style:normal;
text-decoration:none;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
.excel4 {
font-weight:700;
font-family:Arial, sans-serif;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-style:normal;
text-decoration:none;
text-align:general;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
.excel2 {
border:none;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial;
text-align:general;
vertical-align:bottom;
white-space:nowrap;
}
.excel6 {
text-align:center;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
-->
</style>
</head>

<body>
<h1>Maracuja - Exercices</h1>
<p><em>Mise &agrave; jour : 03/01/2006<br>
</em><em>rodolphe.prin@univ-lr.fr</em></p>
<hr>
<p>Un exercice dans Maracuja peut &ecirc;tre de deux types : <strong>Comptable</strong> ou <strong>Tr&eacute;sorerie</strong>. Il a &eacute;galement un &eacute;tat qui peut &ecirc;tre : <strong>Pr&eacute;paration</strong>, <strong>Ouvert</strong>, <strong>Restreint</strong> ou <strong>Clos</strong>. </p>
<p>Par d&eacute;faut un exercice est de type comptable. Il est de type Tr&eacute;sorerie quand on peut passer des &eacute;critures de tr&eacute;sorerie sur cet exercice, c'est &agrave; dire que c'est l'exercice en cours, et qu'il n'y en a qu'un &agrave; la fois. On ne peut pas passer d'&eacute;criture de tr&eacute;sorerie (sur les comptes 5) sur un exercice qui n'est pas l'exercice de tr&eacute;sorerie. </p>
<ul>
  <li>Quand l'exercice est en <strong>Pr&eacute;paration</strong>, on ne peut faire que des op&eacute;ration d'administration dessus (gestion des droits, etc.) </li>
  <li>Quand l'exercice est <strong>Ouvert</strong>, on peut faire toutes les op&eacute;rations sur cet exercice (dans la limitation de ce qui est permis par le type d'exercice).</li>
  <li>Quand l'exercice est <strong>restreint</strong>, certaines op&eacute;rations ne sont pas permises</li>
  <li>Quand l'exercice est <strong>clos</strong> (apr&egrave;s le compte financier), on ne peut rien saisir sur cet exercice, on peut par contre effectuer des consultations.</li>
</ul>
<p>&nbsp;</p>
<h3>Changement d'exercice</h3>
<p>Jusqu'au <strong>31/12/2005,</strong> on a </p>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Exercice</td>
    <td>Etat</td>
    <td>Type</td>
  </tr>
  <tr class="tableContentCell">
    <td>2004</td>
    <td>Clos</td>
    <td>Comptable</td>
  </tr>
  <tr class="tableContentCell">
    <td>2005</td>
    <td><strong>Ouvert</strong></td>
    <td><strong>Tr&eacute;sorerie</strong></td>
  </tr>
  <tr class="tableContentCell">
    <td>2006</td>
    <td>Pr&eacute;paration</td>
    <td>Comptable</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>Le <strong>01/01/2006</strong>, Maracuja effectuera les changements suivant de facon automatique</p>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Exercice</td>
    <td>Etat</td>
    <td>Type</td>
  </tr>
  <tr class="tableContentCell">
    <td>2004</td>
    <td>Clos</td>
    <td>Comptable</td>
  </tr>
  <tr class="tableContentCell">
    <td>2005</td>
    <td><strong>Restreint</strong></td>
    <td>Comptable</td>
  </tr>
  <tr class="tableContentCell">
    <td>2006</td>
    <td><strong>Ouvert</strong></td>
    <td><strong>Tr&eacute;sorerie</strong></td>
  </tr>
</table>
<p>&nbsp;</p>
<p>Une fois le compte financier effectu&eacute;,  l'exercice 2005 est clos </p>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Exercice</td>
    <td>Etat</td>
    <td>Type</td>
  </tr>
  <tr class="tableContentCell">
    <td>2004</td>
    <td>Clos</td>
    <td>Comptable</td>
  </tr>
  <tr class="tableContentCell">
    <td>2005</td>
    <td>Clos</td>
    <td>Comptable</td>
  </tr>
  <tr class="tableContentCell">
    <td>2006</td>
    <td><strong>Ouvert</strong></td>
    <td><strong>Tr&eacute;sorerie</strong></td>
  </tr>
</table>
<p>&nbsp;</p>
<p>Restrictions en place sur un exercice <strong>restreint</strong> de type <strong>comptable</strong> (et non tr&eacute;sorerie) : </p>
<ul>
  <li> Il est possible de saisir des &eacute;critures manuelles sur toutes les classes </li>
  <li> Il est possible de faire des op&eacute;rations de visa</li>
  <li> La date des &eacute;critures est obligatoirement sur cet exercice au 31/12.</li>
  <li> Il n'est pas possible de cr&eacute;er des paiements (disquettes) sur cet exercice. Les paiements doivent se faire sur l'exercice de tr&eacute;sorerie.<br>
  Donc en 2006, il faudra se positionner sur l'exercice 2005 pour viser les mandats en attente (les &eacute;critures se feront sur 2005), et passer sur 2006 pour les payer (les &eacute;critures se feront sur 2006) </li>
</ul>
<p>&nbsp;</p>
<h3>&nbsp;</h3>
<h3>Fonctionnalit&eacute;s disponibles suivant l'&eacute;tat de l'exercice</h3>
<table cellspacing="1" cellpadding="2">
  <tr  class="tableHeaderCell">
    <td width="136">Cat&eacute;gorie </td>
    <td width="261">Fonction </td>
    <td width="64"><div align="center">Ouvert </div></td>
    <td width="64"><div align="center">Restreint </div></td>
    <td width="64"><div align="center">Clos </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Journal g&eacute;n&eacute;ral </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Grand livre </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Etat dev. solde </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Plan comptable </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Restes &agrave; recouvrer </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Journal de TVA </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Journaux divisionnaires </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Feuillets budg&eacute;taires </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Modes de paiement </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Tout &eacute;margement </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Impressions </td>
    <td>Balances </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Journal/Ecritures</td>
    <td>Ecritures</td>
    <td><div align="center">x</div></td>
    <td><div align="center">x</div></td>
    <td><div align="center">x</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Journal/Ecritures</td>
    <td>Cr&eacute;ation d'&eacute;critures </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Journal/Ecritures</td>
    <td>Annulation d'&eacute;critures </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Journal/Ecritures </td>
    <td>Modification d'&eacute;critures </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Journal/Emargements </td>
    <td>Emargements </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Journal/Emargements </td>
    <td>Cr&eacute;ation d'&eacute;margements </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Journal/Emargements</td>
    <td>Annulation Emargements </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Outils</td>
    <td>Balance d'entr&eacute;e </td>
    <td> <div align="center">x </div></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr class="tableContentCell">
    <td>Outils/Ch&egrave;ques </td>
    <td>Saisie de bordereaux de ch&egrave;ques </td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Outils/Ch&egrave;ques </td>
    <td>Visa de bordereaux de ch&egrave;ques </td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Outils/Recherche </td>
    <td>Rechercher </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Outils/Recherche </td>
    <td>Suivi d&eacute;penses/recettes </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Outils/Relances </td>
    <td>Gestion des relances </td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Outils/transferts </td>
    <td>Transferts DGCP </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements </td>
    <td>Gestion des paiements </td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements </td>
    <td>Avances et retenues </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements </td>
    <td>Virements </td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements </td>
    <td>Modification modes de paiements et ribs </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements/OP </td>
    <td>Ordres de paiements </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x</div></td>
    <td><div align="center">x</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements/OP </td>
    <td>Saisie ordres de paiement comptables </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x</div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements/OP </td>
    <td>Saisie ordres de paiement ordonnateur </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x</div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements/OP </td>
    <td>Suppression d'ordres de paiement</td>
    <td><div align="center">x </div></td>
    <td><div align="center">x</div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Paiements/OP </td>
    <td>Visa  d'ordres de paiement comptable </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x</div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Visa/R&eacute;imputations </td>
    <td>Visa D&eacute;penses </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Visa/R&eacute;imputations </td>
    <td>Visa Recettes </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Visa/R&eacute;imputations </td>
    <td>Bordereaux Papaye </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Visa/R&eacute;imputations </td>
    <td>Visa Taxe d'apprentissage </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Visa/R&eacute;imputations </td>
    <td>Bordereaux Scolarix </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Visa/R&eacute;imputations </td>
    <td>R&eacute;imputation mandat </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Visa/R&eacute;imputations </td>
    <td>R&eacute;imputation titre </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>Visa/R&eacute;imputations </td>
    <td>Visa Prestations Internes </td>
    <td><div align="center">x </div></td>
    <td><div align="center">x </div></td>
    <td><div align="center"></div></td>
  </tr>
</table>
<p>&nbsp; </p>
<h3>Changement d'exercice dans l'interface :</h3>
<p>Lorsque vous lancez Maracuja, l'exercice <strong>Ouvert</strong> est s&eacute;lectionn&eacute; par d&eacute;faut. </p>
<p>Si vous souhaitez travailler sur un autre exercice, cliquez sur la loupe sous le menu et s&eacute;lectionnez un autre exercice. Suivant l'&eacute;tat de l'exercice s&eacute;lectionn&eacute;, la couleur sous l'exercice changera:</p>
<table border="0" cellspacing="2" cellpadding="2">
  <tr  class="tableHeaderCell">
    <th scope="col">Etat</th>
    <th scope="col">Couleur</th>
  </tr>
  <tr>
    <td>Pr&eacute;paration</td>
    <td bgcolor="#6FB1F4">&nbsp;</td>
  </tr>
  <tr>
    <td>Ouvert</td>
    <td bgcolor="#FFFFFF">&nbsp;</td>
  </tr>
  <tr>
    <td>Restreint</td>
    <td bgcolor="#F2C75F">&nbsp;</td>
  </tr>
  <tr>
    <td>Clos</td>
    <td bgcolor="#F47B83">&nbsp;</td>
  </tr>
</table>
<p>2004 est <strong>restreint</strong> : <br>
<img src="exercice_05.png" width="343" height="233"></p>
<p>2004 est <strong>clos</strong> : <br>
<img src="exercice_10.png" width="343" height="233"> </p>
<p>&nbsp;</p>
<h3>Traitement des factures non parvenues sur l'exercice N </h3>
<p><em>M. Ortiz </em></p>
<p>Sur l'exercice N, cr&eacute;ez plusieurs modes de paiements sur le domaine INTERNE, par exemple :</p>
<ul>
  <li> 60 factures non parvenues - fonctionnement avec imputation au visa 4081</li>
  <li> 62 factures non parvenues - investissement avec imputation au visa 4084</li>
  <li> 64 Autres charges &agrave; payer avec imputation au visa 4286</li>
</ul>
<p><br>
  Lors de la liquidation sur Jefyco, les utilisateurs s&eacute;lectionnent le mode de paiement qui correspond aux factures non parvenues ou charges &agrave; payer ainsi lors du visa les &eacute;critures prises en charges sont 6xxx contre partie 408x ou 428x selon le mode de paiement saisi.<br>
</p>
<p>Sur l'exercice N+1:</p>
<p>Reprendre en B.E. les compte 408x ou 4286 (proc&eacute;dure automatis&eacute;e dans maracuja pour les &eacute;tbs ayant utilis&eacute; maracuja en 2005)</p>
<p>Payer les factures avec des ordres de paiement (en attendant la m&eacute;thode de l'extourne 2007)<br>
  d&eacute;bit 408x ou 4286 par le cr&eacute;dit du 5159</p>
<p>+ mandat compl&eacute;mentaire si montant facture &agrave; payer &gt; au montant mandat saisi en N-1<br>
  ou<br>
  + titre si montant facture &agrave; payer &lt; au montant mandat saisi en N-1<br>
  ou<br>
  rien si montant facture &agrave; payer = au montant mandat saisi en N-1 </p>
<p>&nbsp;</p>
</body>
</html>
